Bug 1258396 - (6.4.z) Add JVMRoute or node identifier to httpd/mod_cluster errors
(6.4.z) Add JVMRoute or node identifier to httpd/mod_cluster errors
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: mod_cluster (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: EAP 6.4.9
Assigned To: Jean-frederic Clere
Michal Karm Babacek
:
Depends On:
Blocks: 1337386
  Show dependency treegraph
 
Reported: 2015-08-31 05:40 EDT by baranowb
Modified: 2017-01-17 09:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1338644 (view as bug list)
Environment:
Last Closed: 2017-01-17 09:48:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker MODCLUSTER-458 Major Closed Add JVMRoute or node identifier to httpd/mod_cluster errors 2017-03-08 11:44 EST

  None (edit)
Description baranowb 2015-08-31 05:40:28 EDT
Messages such as:
[Tue Apr 14 10:38:56 2015] [warn] manager_handler STATUS error: MEM: Can't read node
are very difficult to troubleshoot given the limited context provided. It would be great if we could add some sort of node identifier or the JVMRoute of the node to the message above.
Comment 8 Petr Penicka 2017-01-17 09:48:40 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.